### Method

# Pango Coverage max

deprecated: 1.44

#### Declaration [src]

    void
    pango_coverage_max (
      PangoCoverage* coverage,
      PangoCoverage* other
    )

#### Description [src]

Set the coverage for each index in `coverage` to be the max (better) value of the current coverage for the index and the coverage for the corresponding index in `other`.

Deprecated since: 1.44

This function does nothing.

#### Parameters

`other`

  Type: `PangoCoverage`

  Another `PangoCoverage`.

  The data is owned by the caller of the method.